Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.event.dom.client
Interface HasLoseCaptureHandlers

All Superinterfaces:
  HasHandlers

    public interface HasLoseCaptureHandlers

extends HasHandlers

A widget that implements this interface provides registration for `LoseCaptureHandler` instances.

Method Summary
`HandlerRegistration` | `addLoseCaptureHandler(LoseCaptureHandler handler)` Adds a `LoseCaptureEvent` handler.

Methods inherited from interface com.google.gwt.event.shared.HasHandlers
`fireEvent`

Method Detail

### addLoseCaptureHandler

    HandlerRegistration addLoseCaptureHandler(LoseCaptureHandler handler)

  Adds a `LoseCaptureEvent` handler.

  Parameters:
    `handler` - the lose capture handler
  Returns:
    `HandlerRegistration` used to remove this handler

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD